#!/usr/bin/env python3
# # -*- coding: utf-8 -*-

import re
import sys

sys.path.append("../../convert/31-2")
from db import *

db.bind(provider="sqlite", filename="../../clean/31-2/data.sqlite3")
db.generate_mapping()

with db_session:
    for w in Melee.select(name="黄金匕首"):
        w.name = "掘金镐"
